:root {
--tognkdlMvjtY: #FF4C4C;
--BmfpuviTzqeL: #0B0202;
--llpUIXHZzRHp: #ffc107;
--gSqnGbvOHOmE: #1F6FBA;
--VOccfwIxUqAV: #ebe9e9;
--cHOfBpTkIjdO: #000;
--CTggGzcWrPGZ: rgba(255, 230, 230, 0.5);
--EBSBpwREwfAO: #e94770;
--bxVgHAXkMuOM: #b00000;
--HnJeqJlEnbYM: #fff;
--GaCBVzFKanuM: #030101;
--zzyLUuNPwmXR: #e9eaea;
--oxxkyOdDTSMr: #fff;
--rmweQTNiZDLG: #d9d1d1;
--AwLUGJcwnkMv: #000000;
--rkTxvMzOGMpc: #4014f7;
--PkEUwURXjsLs: #260c94;
--PRIzlPXfQHFp: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--HnJeqJlEnbYM);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--GaCBVzFKanuM);
color: var(--HnJeqJlEnbYM);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.VXChezcmHdMF {
background-color: var(--GaCBVzFKanuM);
padding: 10px 0;
display: flex;
}

.kJOxRBmaUvJE {
gap: 30px;
display: flex;
align-items: center;
}

.qDlJBRtaNohn {
display: flex;
align-items: center;
}

.JzgoLJSeQdqj {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.JzgoLJSeQdqj a,
.PzCqmiJDgFap {
cursor: pointer;
pointer-events: auto;
}

.JzgoLJSeQdqj img {
width: 70px;
border-radius: 16px;
}

.IdoTpkHsRQnj {
font-size: 20px;
font-weight: bold;
color: var(--oxxkyOdDTSMr);
white-space: nowrap;
}
.KqOmBbXZmoGT .IdoTpkHsRQnj{
white-space: normal;
}
.ZQjVUiOKCoBB {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.MGmaAqfaVsmx {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.EzHXcYCfDRej {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.AedAngDoYxOG {
position: relative;
}

.AedAngDoYxOG a {
color: var(--HnJeqJlEnbYM);
}

.AedAngDoYxOG.active a {
color: var(--gSqnGbvOHOmE);
font-weight: bold;
}

.AhDJpPOvyNca {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.AhDJpPOvyNca a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.AhDJpPOvyNca a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.AhDJpPOvyNca a:nth-child(2):hover {
background: #1f7d04;
}

.SDBaLrmsHyHb {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.rHFbtUdtHmKS {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--GaCBVzFKanuM);
border: 1px solid var(--oxxkyOdDTSMr);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.AedAngDoYxOG:hover > .rHFbtUdtHmKS {
display: block;
}

.VBUTJeTdjeoW {
margin: 0;
}

.YIbsMezDocOu {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.YIbsMezDocOu:hover {
background: rgba(0,0,0,0.05);
}

.cxdbjxkAExMW,
.kJOxRBmaUvJE,
.lFAtOpwBawll{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.cxdbjxkAExMW {
background-color: var(--GaCBVzFKanuM);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.uSnrWlizjjFp {
background-color: var(--GaCBVzFKanuM);
padding: 0 15px;
}

.IjceFqMUTXvh {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.IewHLQxFTkKF > .IdoTpkHsRQnj {
display: none;
}

.IvbWtHjIAJei {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.BgQlpWMijsjI::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.IvbWtHjIAJei img {
border-radius: 22px;
height: auto;
display: block;
}

.NuzkCksuwQrD {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--HnJeqJlEnbYM);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.NuzkCksuwQrD a:hover {
color: var(--HnJeqJlEnbYM);
}

.bznbmLgUMkEf{
background-color: var(--tognkdlMvjtY);
color: var(--HnJeqJlEnbYM);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.bznbmLgUMkEf:hover {
background-color: var(--bxVgHAXkMuOM);
}

.PBReuWDRALxa {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.PBReuWDRALxa span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.PBReuWDRALxa p {
color: var(--HnJeqJlEnbYM);
font-size: 34px;
text-align: start;
}

.bHKjkHHCGapw {
border-radius:6px;
overflow: hidden;
}

.lOczHqkPGIRC {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--bxVgHAXkMuOM);
color: var(--HnJeqJlEnbYM);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.mfhISxxcnJdn {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.oZFGLPOqKkCF {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.UfbQyPIWlZsa {
transition: filter 0.3s ease, transform 0.3s ease;
}

.UfbQyPIWlZsa:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.cICrxMGPrRLv {
margin-top: 40px;
}

.VcHrikudPSyk {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.fQtteyMLzYoV {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--HnJeqJlEnbYM);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.fQtteyMLzYoV:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --HnJeqJlEnbYM;
}

.fQtteyMLzYoV:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.fQtteyMLzYoV a {
color: --HnJeqJlEnbYM;
}

.zYCTcIyUvfhq {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.idMrkjuvmYEG {
background-color: var(--tognkdlMvjtY);
color: var(--HnJeqJlEnbYM);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.idMrkjuvmYEG:hover {
background-color: var(--bxVgHAXkMuOM);
}

.ouMNdPArTcgV {
color: var(--HnJeqJlEnbYM);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.lFAtOpwBawll {
background-color: var(--GaCBVzFKanuM);
color: var(--HnJeqJlEnbYM);
padding: 30px 0;
}

.QibmpQNGEBuW {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.rmAVmnHBdKkd {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.nHynbvEVGMTz {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.nHynbvEVGMTz .UudUBqQFnwJt:first-child:first-child {
width: 48px;
}

.bmzTXfyEZAQS {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.nQZIUeIpESqi {
display: flex;
}

.uWZbFwKtSFuf {
position: relative;
display: inline-block;
}

.KZSYyGdCpGPl {
background: var(--GaCBVzFKanuM);
color: var(--oxxkyOdDTSMr);
font-weight: 600;
border: 2px solid var(--oxxkyOdDTSMr);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.nUHfqHvDoiNL {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .KZSYyGdCpGPl .nUHfqHvDoiNL {
transform: rotate(180deg);
}

.mxovevMfrsdT {
display: none;
position: absolute;
min-width: 145px;
background: var(--HnJeqJlEnbYM);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--llpUIXHZzRHp);
z-index: 99;
padding: 6px 0;
}

.BEISbnYJHHUc {
left: 0;
bottom: 110%;
}

.HMBfeufgxZew {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .mxovevMfrsdT {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.mxovevMfrsdT .SYLiMlPkeTwl {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--cHOfBpTkIjdO);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.mxovevMfrsdT .SYLiMlPkeTwl:hover {
background: var(--bxVgHAXkMuOM);
color: var(--llpUIXHZzRHp);
}

.mxovevMfrsdT .SYLiMlPkeTwl.is-active {
color: var(--llpUIXHZzRHp);
font-weight: 600;
background: var(--bxVgHAXkMuOM);
border-radius: 8px;
}

.yBkuxXuSmOVM ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.yBkuxXuSmOVM {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.yBkuxXuSmOVM ul li a:hover {
color: var(--PkEUwURXjsLs);
}

.vPlmszCWOaNK {
padding-top: 28px;
text-align: center;
}

.FazdBIYMlTWr {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--tognkdlMvjtY);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.FazdBIYMlTWr:hover {
opacity: 1;
}

.FazdBIYMlTWr::after,
.FazdBIYMlTWr::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--HnJeqJlEnbYM);
}

.FazdBIYMlTWr::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.FazdBIYMlTWr::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.inITJZHjLApE__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.inITJZHjLApE__btn {
background-color: var(--tognkdlMvjtY);
color: var(--HnJeqJlEnbYM);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.inITJZHjLApE__btn:hover {
background-color: var(--bxVgHAXkMuOM);
color: var(--HnJeqJlEnbYM);
}

.inITJZHjLApE__text {
font-weight: 400;
}

.inITJZHjLApE__text a {
font-weight: 400;
}

/*casinos-list*/
.KqOmBbXZmoGT {
margin-top: 30px;
background-color: var(--gSqnGbvOHOmE);
width: 100%;
border: 1px solid var(--PRIzlPXfQHFp);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.cjJKianbAkQZ {
display: flex;
justify-content: space-between;
align-items: center;
}

.novtufAAYkwm {
display: flex;
align-items: center;
}

.novtufAAYkwm:nth-child(1) {
width: 30%;
}

.novtufAAYkwm:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--PRIzlPXfQHFp);
border-left: 1px solid var(--PRIzlPXfQHFp);
height: 100px;
}

.novtufAAYkwm:nth-child(3) {
width: 20%;
justify-content: center;
}
.novtufAAYkwm strong{
font-size: 18px;
}

.bUKGZGQCAsGq {
width: 150px;
}

.bUKGZGQCAsGq img{
border-radius: 16px;
}

.CcfgPauloraq {
margin-left: 24px;
}

.NmMJpBCuDdLE {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--PRIzlPXfQHFp);
border-radius: 15px;
width: 130px;
}

.ZLFYRBqhRVnk {
color: var(--llpUIXHZzRHp);
font-size: 24px;
}

.wbCqSHcgucfT {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--tognkdlMvjtY);
color: var(--HnJeqJlEnbYM);
transition: background-color 0.7s ease;
}

.wbCqSHcgucfT:hover {
background-color: var(--bxVgHAXkMuOM);
color: var(--HnJeqJlEnbYM);
}

table {
width: 100%;
border: 1px solid var(--BmfpuviTzqeL);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--oxxkyOdDTSMr);
color: var(--BmfpuviTzqeL);
max-width: 100%;
}


td {
border: 1px solid var(--BmfpuviTzqeL);
border-radius: 6px;
padding: 10px;
color: var(--BmfpuviTzqeL);
white-space: normal;
}

table thead {
background-color: var(--HnJeqJlEnbYM);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--BmfpuviTzqeL);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--BmfpuviTzqeL);
background-color: var(--oxxkyOdDTSMr);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--BmfpuviTzqeL);
}
.MHPYuWaKFTLY {
border-radius: 20px;
}

.MHPYuWaKFTLY, .MHPYuWaKFTLY table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.MHPYuWaKFTLY, .MHPYuWaKFTLY table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.MHPYuWaKFTLY table {
width: max-content;
width: 100%;
}

.iFccVyleNMMT-item {
background-color: var(--BmfpuviTzqeL);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--PRIzlPXfQHFp);
color: var(--HnJeqJlEnbYM);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.iFccVyleNMMT h3 {
font-size: 20px;

}
.kJyBNxcQZMWR {
text-align: left;
}

.iFccVyleNMMT-item:last-child {
margin-bottom: 0;
}

.iFccVyleNMMT-item h3 {
margin: 10px 0;
}

.LqoGHkaFIAzO {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.wVzMoVYWiFbT {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.CorfzxumxjRD {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.oLmsZdwlHFcT {
display: flex;
align-items: center;
}

.cNaKJCZVxGgt {
color: var(--HnJeqJlEnbYM);
text-decoration: none;
transition: color .2s;
}

.cNaKJCZVxGgt:hover {
text-decoration: underline;
color: var(--bxVgHAXkMuOM);
}

.cNaKJCZVxGgt[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.bQYzpNiXIoSr {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

/* Responsive */
@media (max-width: 1200px) {
/* Header */
/* Footer */
}

@media (max-width: 992px) {
/* Header */
.EzHXcYCfDRej {
flex-direction: column;
gap: 20px;
}

.kJOxRBmaUvJE {
padding: 0 15px;
flex-wrap: wrap;
}

.ZQjVUiOKCoBB {
display: block;
color: var(--HnJeqJlEnbYM);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.AhDJpPOvyNca {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.JzgoLJSeQdqj {
width: auto;
}

.JzgoLJSeQdqj img {
width: 50px;
margin-left: 0;
}

.VcHrikudPSyk {
flex-direction: column;
align-items: center;
}
/* Footer */
.QibmpQNGEBuW {
flex-direction: column;
}

.yBkuxXuSmOVM ul {
flex-direction: column;
gap: 20px;
}
.MHPYuWaKFTLY table {
width: max-content;
width: 100%;
}
.novtufAAYkwm:nth-child(1),
.novtufAAYkwm:nth-child(2),
.novtufAAYkwm:nth-child(3){
width: 33%;
}

.InWxNLhQcQLy{
text-align: center;
padding: 0 10px;
}
.CcfgPauloraq {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.AhDJpPOvyNca {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--GaCBVzFKanuM);
border-top: 1px solid var(--PRIzlPXfQHFp);
}

.AhDJpPOvyNca a:first-child {
border: 1px solid #fff;
}

.AhDJpPOvyNca a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.JzgoLJSeQdqj > .IdoTpkHsRQnj {
display: none;
}

.IewHLQxFTkKF > .IdoTpkHsRQnj {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.NuzkCksuwQrD {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.bznbmLgUMkEf {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.mfhISxxcnJdn {
grid-template-columns: repeat(2, 1fr);
}

.lFAtOpwBawll{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.nHynbvEVGMTz {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.NuzkCksuwQrD {
font-size: 20px;
width: 100%;
}

.bznbmLgUMkEf {
font-size: 20px;
}
.UfbQyPIWlZsa {
max-width: 250px;
}

.oZFGLPOqKkCF{
flex-wrap:wrap;
}

.ouMNdPArTcgV {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.cjJKianbAkQZ{
flex-wrap: wrap;
}
.novtufAAYkwm:nth-child(1){
width: 100%;
justify-content: center;
}
.novtufAAYkwm:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.novtufAAYkwm:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.idMrkjuvmYEG{
max-width: 280px;
}
.FazdBIYMlTWr {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.FazdBIYMlTWr::after,
.FazdBIYMlTWr::before {
width: 14px;
}

.novtufAAYkwm:nth-child(1) {
flex-direction: column;
}
.novtufAAYkwm:nth-child(2),
.novtufAAYkwm:nth-child(3) {
width: 100%;
}
.CcfgPauloraq {
margin-left: 0px;
}

.wbCqSHcgucfT{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.bUKGZGQCAsGq {
width: 100px;
}
.InWxNLhQcQLy{
font-size: 14px;
}
}


/*popup*/
.ijnffBprKjLW {
background: var(--gSqnGbvOHOmE);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.ijnffBprKjLW__info {
display: flex;
}
.ijnffBprKjLW__box {
margin-left: 15px;
}
.ijnffBprKjLW__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.ijnffBprKjLW__title {
font-size: 24px;
font-weight: 600;
}
.ijnffBprKjLW__sub-title {
margin-top: 10px;
color: var(--cHOfBpTkIjdO);
}
.ijnffBprKjLW__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--tognkdlMvjtY);
color: var(--HnJeqJlEnbYM);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--HnJeqJlEnbYM);
}
.ijnffBprKjLW__btn:hover{
background: var(--bxVgHAXkMuOM);
transition: all 0.7s ease-in-out;
color: var(--HnJeqJlEnbYM);
}
.ijnffBprKjLW__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.ijnffBprKjLW__close-wrap {
position: relative;
}
.ijnffBprKjLW__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.ijnffBprKjLW__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.ijnffBprKjLW__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--zzyLUuNPwmXR);
}

@media(max-width: 576px){
.ijnffBprKjLW{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.ijnffBprKjLW__img {
width: 70px;
}
.ijnffBprKjLW__sub-title {
margin-right: 15px;
}
.ijnffBprKjLW__btn{
width: 220px;
}
}
@media(max-width: 480px){

.ijnffBprKjLW__info {
display: flex;
flex-direction: column;
align-items: center;
}
.ijnffBprKjLW__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.ijnffBprKjLW__sub-title {
margin-right: 0;
text-align: center;
}
.ijnffBprKjLW__box {
margin-left: 0;
}
}
